ruby-solv-0.7.6-1.mga8.i586.rpm


Advertisement

Description

ruby-solv - Ruby bindings for the libsolv library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename ruby-solv-0.7.6-1.mga8.i586.rpm
Package name ruby-solv
Package version 0.7.6
Package release 1.mga8
Package architecture i586
Package type rpm
Category Development/Ruby
Homepage https://github.com/openSUSE/libsolv
License BSD
Maintainer -
Download size 90.24 KB
Installed size 328.12 KB
Ruby bindings for libsolv.

Alternatives

Package Version Architecture Repository
ruby-solv-0.7.6-1.mga8.x86_64.rpm 0.7.6 x86_64 Mageia Core
ruby-solv - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libsolv.so.1 -
libsolv.so.1(SOLV_1.0) -
libsolv.so.1(SOLV_1.1) -
libsolv.so.1(SOLV_1.2) -
libsolv.so.1(SOLV_1.3) -
libsolvext.so.1 -
libsolvext.so.1(SOLV_1.0) -

Provides

Name Value
ruby-solv == 0.7.6-1.mga8
ruby-solv(x86-32) == 0.7.6-1.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package ruby-solv-0.7.6-1.mga8.i586.rpm
Source Package libsolv-0.7.6-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-solv rpm package:
    # urpmi ruby-solv

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/7e/dab69c63a270c6d45388c1c5d8e187ad67beb7
/usr/lib/ruby/vendor_ruby/solv.so
/usr/share/doc/ruby-solv/rbsolv

Changelog

2019-09-10 - tv <tv> 0.7.6-1.mga8
+ Revision: 1439339
- new release
2019-03-31 - ngompa <ngompa> 0.7.4-1.mga7
+ Revision: 1383673
- Update to 0.7.4
2019-03-24 - daviddavid <daviddavid> 0.7.3-2.mga7
+ Revision: 1379879
- fix dangling link (mga#23514)
2019-01-31 - ngompa <ngompa> 0.7.3-1.mga7
+ Revision: 1361998
- Update to 0.7.3
2019-01-09 - daviddavid <daviddavid> 0.7.2-2.mga7
+ Revision: 1353096
- rebuild for new Python 3.7
2019-01-05 - ngompa <ngompa> 0.7.2-1.mga7
+ Revision: 1349712
- Update to 0.7.2
2018-10-31 - ngompa <ngompa> 0.7.1-1.mga7
+ Revision: 1326938
- Update to 0.7.1
2018-10-28 - ngompa <ngompa> 0.7.0-1.mga7
+ Revision: 1326320
- Update to 0.7.0
- Remove unnecessary dependency on tools by the lib and devel subpackages
- Add missing dependency on tools by the demo subpackage
- Small cleanups to the spec
2018-09-23 - umeabot <umeabot> 0.6.35-2.mga7
+ Revision: 1299158
- Mageia 7 Mass Rebuild
2018-08-09 - ngompa <ngompa> 0.6.35-1.mga7
+ Revision: 1250809
- Update to 0.6.35
- Enable zstd compression support

See Also

Package Description
ruby-sqlite3-1.3.13-3.mga7.i586.rpm Allows Ruby programs to interface with the SQLite3 database engine
ruby-sqlite3-doc-1.3.13-3.mga7.noarch.rpm Documentation for ruby-sqlite3
ruby-stomp-1.4.8-1.mga7.noarch.rpm Ruby client for the Stomp messaging protocol
ruby-stomp-doc-1.4.8-1.mga7.noarch.rpm Documentation for ruby-stomp
ruby-strace_me-1.0-16.mga7.noarch.rpm A wrapper around strace(1) that allows you to perform targetted tracing of a block
ruby-strace_me-doc-1.0-16.mga7.noarch.rpm Documentation for ruby-strace_me
ruby-structured_warnings-0.3.0-2.mga7.noarch.rpm Provides structured warnings for Ruby, using an exception-like interface and hierarchy
ruby-structured_warnings-doc-0.3.0-2.mga7.noarch.rpm Documentation for ruby-structured_warnings
ruby-svn-1.10.6-2.mga8.i586.rpm Ruby bindings for Subversion
ruby-svn-devel-1.10.6-2.mga8.i586.rpm Subversion headers/libraries for development
ruby-syntax-1.2.2-2.mga7.noarch.rpm Syntax is Ruby library for performing simple syntax highlighting
ruby-syntax-doc-1.2.2-2.mga7.noarch.rpm Documentation for ruby-syntax
ruby-systemu-2.6.5-2.mga7.noarch.rpm Universal capture of stdout and stderr and handling of child process pid
ruby-systemu-doc-2.6.5-2.mga7.noarch.rpm Documentation for ruby-systemu
ruby-temple-0.8.0-2.mga7.noarch.rpm Template compilation framework in Ruby
Advertisement
Advertisement